---
group:
  name: FFmpeg
  description: ''
  projects:
  - name: FFmpeg
    description: ''
    mirrorRelease: false
    topic: audio,c,ffmpeg,fft,hevc,hls,matroska,mp4,mpeg,multimedia,rtmp,rtsp,streaming,video,webm
  - name: 'nv-codec-headers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffmpeg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nv-codec-headers'
    description: ''
    mirrorRelease: false
    topic: ''
  